<?
	####
	# Menu Público
	####
?>

<br><br>

<?
	include("var_configs.php");
	
	mysql_connect( $bd_host, $bd_user, $bd_senha )
        or die ( 'Não foi possível conectar ao Servidor.' );
    mysql_select_db( $bd_database )
        or die ( 'Não foi possível conectar a Base de Dados.' );
    $sql = "SELECT * FROM configuracao ORDER BY codigo ASC ";
    $result = mysql_query($sql)
        or die ( 'Não foi possível executar a query.' );
	while($information = mysql_fetch_array($result)){
			if ($information["chave"] == '0'){
				echo '<a href="'. $url_page .$information["url"]. '?local=' . $information["codigo"] .'" title="' . $information["texto"] . ' "style="text-decoration: none;"><font color="000000">' . $information["texto"] .  '</font></a>';
				echo '<hr size="1" color="#3333FF">';
			}
	}
?>
